@charset "utf-8";

/* CSS Document */

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}

body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg01.gif) center top repeat-y #900014;}

div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}

li,p {font:normal 12px/180% "宋体"; text-align:left;}

a:link,a:visited{color:#000000; text-decoration:none;}

a:hover{color:#000000; text-decoration:underline;}

img{ border:none;}

ol,ul,li{list-style:none;} 

/*clear*/

.clear{ clear:both}

.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}

/*other*/

.marg_top10{ margin-top:10px;}

.marg_bt10{ margin-bottom:10px;}

.margin10{ margin:10px auto;}

.width980{ width:980px;}

.width981{ width:981px;}

h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}

.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}

.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}

.dot_14 li.one{ background:none; text-align:right; margin-right:20px;}

.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}

.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}

em,i{ font-style:normal;}

/*top nav*/

.top_nav{ height:37px;}

.top_nav img{margin:0; vertical-align:middle; margin:0 20px;}

.top_nav span{ float:right; margin-top:-35px; margin-right:10px; line-height:35px; color:#565656;}

.top_nav span a{ color:#565656; padding:0 6px;}

/*copyright*/

.copyright{ text-align:center; padding:30px 0; background:#900014;}

/*top*/

.top01{ background:url(images/nav01.gif) top left repeat-x;}

.top01 .pic img{ float:left;}

.top01 .nav01{ height:40px; font:normal 14px/40px "宋体"; text-align:center; color:#930;}

.top01 .nav02{ height:35px; font: normal 14px/35px "宋体"; text-align:center;}

.top01 .nav01 a:link,.top01 .nav01 a:visited,.top01 .nav01 a:hover{ padding:0 8px;color:#930; font-weight:bold;}

.top01 .nav02 a:link,.top01 .nav02 a:visited,.top01 .nav02 a:hover{ padding:0 8px; font-weight:bold;}

/*p1*/

.p1_content{ margin:15px auto; width:925px;}

.p1_content .left{ float:left; width:470px;}

.p1_content .right{ float:right; width:430px;}

.p1_content .right h1{ font:bold 19px/140% \9ED1\4F53; margin:10px auto 0;}

.p1_content .right ul{ clear:both; margin-top:10px;}

.p1_content .right ul li{ font-size:14px;}

/*p2*/

.p2_content .left{ width:658px; float:left;}

.p2_content .right{ width:322px; float:right; background:#6F0312; padding-bottom:15px;}

.p2_content .left h1{ margin:0 auto 2px;}

.p2_content .left div{ width:320px; border:#FF911B 1px solid; float:left; margin:0 7px 7px 0;}

.p2_content .left div h2{ color:#CE0000; font:bold 14px/28px "宋体"; height:28px; border-bottom:#FF911B 1px solid; padding-left:20px;}

.p2_content .left div p{ display:block; clear:both; margin:10px auto 8px; width:290px;}

.p2_content .left div p img{ float:left; border:#000 1px solid; margin:4px 10px auto auto;}

.p2_content .left div p b{ display:block;}

.p2_content .left div ul{ margin:0 auto 10px 15px;}

.p2_content .right div{ background:url(images/p2_04.gif) bottom repeat-x; margin:17px 5px;}

.p2_content .right p{ width:280px; min-height:100px; display:block; margin:10px auto;}

.p2_content .right p img{ float:left; margin:4px 12px 0 0; border:#fff 1px solid;}

.p2_content .right p b{ display:block; font-size:14px;}

.p2_content .right em{ font-style:normal; text-indent:2em; padding:0 15px 10px; display:block; clear:both;}

.p2_content .right em a{ color:#FF0023; padding-left:10px;}

.p2_content .right ul{ padding:5px 15px 15px 20px;}

.p2_content .right ul li{ background:url(images/dot02.gif) no-repeat 0 9px; padding-left:12px;}

.p2_content .right .pad p{ float:left; width:100px; height:auto;text-align:center; margin:0 10px 0 18px;}

.p2_content .left div.new01{ width:649px;}

.p2_content .left div.new01 ul{ display:block; padding:5px 0;}

.p2_content .left div.new01 li{ background:url(images/dot.gif) no-repeat 0 10px; padding-left:12px; font-size:14px;float:left; width:300px; line-height:140%;}

.p2_content .right01{ width:322px; float:right; background:#6F0312; padding-bottom:5px;}

.p2_content .right01 ul{ padding:10px 10px 2px 25px;}

.p2_content .right01 ul li{ background:url(images/dot02.gif) no-repeat 0 9px; padding-left:12px; line-height:200%;}

/*p4*/

.p4_h1{ margin:0 auto;}

.p4_content{ width:948px; border:#FF911B 1px solid; padding:15px;}

.p4_content h2{ padding-left:30px; font:bold 14px/180% "宋体"; clear:both;}

.p4_content h2,.p4_content h2 a{ color:#8F2600;}

.p4_content dl{ clear:both;}

.p4_content dl dt{ width:238px; float:left; margin-right:25px;}

.p4_content dl dt b{ font-size:14px; display:block;}

.p4_content dl dt img{ display:block; margin-bottom:8px;}

.p4_content dl dd{ width:154px; float:left; margin:0 15px 13px 0;}

/*link*/

.link01{ border:#FF911B 1px solid; width:978px; background:url(images/link.gif) left top repeat-y #fff;}

.link01 h2{ display:block; float:left; width:30px; text-align:center; padding:10px 0 10px; font:bold 14px/120% "宋体";}

.link01 p{ display:block; float:left; padding:10px 20px; width:906px;}

.link01 p,.link01 p a,.link01 p a:hover{ color:#626262;}

.link01 p a{ padding:0 10px;}

/*2j*/

.p2_content .left_2j{ width:635px; float:left; padding-left:8px;}

.p2_content .left_2j h5{ margin:10px 0;}

.p2_content .left_2j h5 a{ padding:0 10px;}

.p2_content .left_2j div{ width:100%; border:#FF911B 1px solid; float:left; margin-bottom:10px;}

.p2_content .left_2j div h2{ color:#CE0000; font:bold 14px/28px "宋体"; height:28px; border-bottom:#FF911B 1px solid; padding-left:20px; }

.p2_content .left_2j div ol{ width:600px; padding:10px 0; margin:10px auto;}

.p2_content .left_2j div ol li{ width:118px; text-align:center;color:#CE0000; float:left; margin:10px 16px;}

.p2_content .left_2j div ol li a{color:#CE0000; }

.p2_content .left_2j div ol li img{ display:block;}

.p2_content .left_2j div ul{ width:600px; padding:10px 0; margin:10px auto;}

.p2_content .left_2j div ul .line_dot{ background:url(images/dot_line.gif) center repeat-x; height:20px;}

.p2_content .left_2j div em{ display:block; text-align:center; font-size:14px; padding-bottom:20px;}

.p2_content .left_2j div em a{ padding:0 8px;}

/*0921*/

.hotwd{ margin-top:5px;}

.hotwd span{ font-weight:bold;color:#930;}

.hotwd a{ margin:0 6px;}

.hotwd a:link,.hotwd a:hover,.hotwd a:visited{color:#F00;}

.ly { width:97%; height:auto; margin:10px auto ;padding-bottom:10px;}

.lyk { width:258px; height:90px; background:url(/img/2011yishuyhpd/images/b9.gif) no-repeat center #fff; border:none; margin:0 0 8px 15px;}